<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<result>
    <records>3</records>
    <results>
        <code>101</code>
        <name>공지</name>
    </results>
    <results>
        <code>102</code>
        <name>자료</name>
    </results>
    <results>
        <code>103</code>
        <name>모집</name>
    </results>
</result>

